Bug 1290092 - epel7 xfce4-battery-plugin FTBFS on aarch64
epel7 xfce4-battery-plugin FTBFS on aarch64
Status: CLOSED CURRENTRELEASE
Product: Fedora EPEL
Classification: Fedora
Component: xfce4-battery-plugin (Show other bugs)
epel7
aarch64 Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Mukundan Ragavan
Fedora Extras Quality Assurance
:
Depends On:
Blocks: epel7aarch64
  Show dependency treegraph
 
Reported: 2015-12-09 11:20 EST by Yaakov Selkowitz
Modified: 2016-04-18 19:15 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-04-18 19:15:55 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Yaakov Selkowitz 2015-12-09 11:20:35 EST
The build on aarch64 has been fixed in Fedora but not yet in EPEL 7.  Merging from at least 72491eb should fix this.
Comment 1 Mukundan Ragavan 2015-12-09 19:45:50 EST
I was not aware EPEL builds were done on aarch64. I can just merge the master branch with epel7.
Comment 2 Yaakov Selkowitz 2015-12-09 19:54:22 EST
(In reply to Mukundan Ragavan from comment #1)
> I was not aware EPEL builds were done on aarch64.

We're beginning to work on that now.
Comment 3 Mukundan Ragavan 2015-12-09 20:37:32 EST
Cool.

I have merged the git branches and the patch should now be carried over. Can you check it now?
Comment 4 Yaakov Selkowitz 2015-12-10 13:37:47 EST
(In reply to Mukundan Ragavan from comment #3)
> I have merged the git branches and the patch should now be carried over. Can
> you check it now?

The epel7 branch builds successfully.  We'll need a build and update in order to fix this for the eventual official build.
Comment 5 Mukundan Ragavan 2015-12-10 21:42:23 EST
Yes. I will take care of that. I just wanted to make sure everything worked for you ... Thanks!

Note You need to log in before you can comment on or make changes to this bug.